#ifndef GFONTICONLIBGLOBAL_H
#define GFONTICONLIBGLOBAL_H

#include <QtGlobal>

#if defined(GFONTICON_LIBRARY)
#  define GFONTICON_SHARED_EXPORT Q_DECL_EXPORT
#elif  defined(GFONTICON_INCLUDE)
#  define GFONTICON_SHARED_EXPORT
#else
#  define GFONTICON_SHARED_EXPORT Q_DECL_IMPORT
#endif

#endif // GFONTICONLIBGLOBAL_H
